<ion-list color="dark">
    <ion-item-sliding *ngFor="let lista of deseosService.listas | filtroCompletado:terminada">
        <ion-item detail color="dark" (click)="listaSeleccionada( lista )">
            <ion-label> {{lista.titulo}} </ion-label>
            <ion-note color="tertiary " slot="end"> {{lista.items.length}} items</ion-note>
        </ion-item>

        <ion-item-options side="end">
            <ion-item-option (click)="borrarLista(lista)" color="danger">
                <ion-icon name="trash-outline" slot="icon-only"></ion-icon>
            </ion-item-option>
        </ion-item-options>
        <ion-item-options side="start">
            <ion-item-option #lista.id (click)="editarLista(lista)" color="primary">
                <ion-icon name="create-outline" slot="icon-only"></ion-icon>
            </ion-item-option>
        </ion-item-options>
    </ion-item-sliding>
</ion-list>